@charset "UTF-8";
/* CSS Document */

/***********************************************************
NAVI 
***********************************************************/


#bild1 {
	margin-bottom: -5px;
	}

#bild2 {
	margin-top: -5px;
	margin-bottom: 35px;
	}

#sidebar1 ul {
	text-decoration: none;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}

#sidebar1 ul li {
	list-style-type: none;
	list-style-image: none;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}
	
	
	
/********************/
/* listengestaltung */
/********************/

/* crawling through level hierarchy
/* dunkelblauer hintergrund */
/* li level 0 */
#sidebar1 ul.menu li {
	background-image: url(img/navi_hg.jpg);
	}

/* orangener hintergund  */
/* li active level 0 */
#sidebar1 ul.menu li.expanded {
	background-image: url(img/menu-aktiv-1.jpg);
	background-repeat: no-repeat;
	color: #ffffff;
	}

/* weisser hintergrund, orangener rand, listenpinkt, grossbuchstaben */
/* li level 1 and expanded  */
#sidebar1 ul.menu li ul li, #sidebar1 ul.menu li ul li.expanded {
	background-image: url(img/menu-aktiv-2.jpg);
	background-repeat: no-repeat;
	}


/* weisser hintergrund, orangener rand, listenpunkt, normalbuchstaben */
/* li level 2 */
#sidebar1 ul.menu li ul li ul li {
	background-image: url(img/menu-aktiv-3.jpg);
	background-repeat: no-repeat;
}
/* active lvl 2, change class if link status is activated */	
#sidebar1 ul.menu li ul li ul li#aktiv {
	background-image: url(img/menu-aktiv-4.jpg);
	background-repeat: no-repeat;
	color: #333333;
}
/* end */


#sidebar1 ul.menu li a:link, #sidebar1 ul.menu li a:visited {
	font-size: 9pt;
	line-height: 18pt;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 25px;
	}

#sidebar1 ul.menu li a:hover {
	color: #CCCCCC;
	}


/* lvl 1 and expanded, collapsed */	
#sidebar1 ul.menu li ul li a:link, #sidebar1 ul.menu li ul li.leaf a:link, #sidebar1 ul.menu li ul li.expanded a:link, #sidebar1 ul.menu li ul li.collapsed a:link, #sidebar1 ul.menu li ul li a:visited {
	font-size: 8pt;
	line-height: 18pt;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	padding-left: 48px;
	}
	
#sidebar1 ul.menu li ul li a.active {
	font-weight: bold;
	font-size: 8pt;
	color: #333333;
	padding-left: 48px;
	}
/* lvl 1 and expanded */	
#sidebar1 ul.menu li ul.menu li.expanded a:hover, #sidebar1 ul.menu li ul.menu li.leaf a:hover, #sidebar1 ul.menu li ul.menu li.collapsed a:hover {
	color:#333333;
	}
	
/* leaf lvl 2 */
#sidebar1 ul.menu li ul li ul li.leaf a:link, #sidebar1 ul.menu li ul li ul li.leaf a:visited {
	font-size: 8pt;
	line-height: 18pt;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding-left: 63px;
	}
/* leaf lvl 2 */	
#sidebar1 ul.menu li ul li ul li.leaf a:hover {
	color: #666666;
	}
	
#sidebar1 ul.menu li.leaf a.active {
	font-weight: bold;
	color:#FF9900;
}

#sidebar1 ul.menu li.expanded a.active {
	font-weight: bolder;
	color: #fff;
}

#sidebar1 ul.menu li ul.menu li a:link, #sidebar1 ul.menu li ul.menu li a:visited  {
	color:#666666;
}
	
/* leaf lvl 2 active */
#sidebar1 ul.menu li ul li ul li a.active {
	font-size: 8pt;
	line-height: 18pt;
	text-transform: none;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	padding-left: 63px;
	font-size: 8pt;
	}
